risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element ris

## Synopsis

### Content Model

    (entry)+

### Attributes

None

## Description

ris is a container for one or more entry elements. Each entry contains one complete bibliographic dataset.

### Children

entry

## Example

    <ris>
    <entry type="ABST" citekey="MILLER1999">
    ...
    </entry>
    <entry type="BOOK" citekey="JONES2000">
    ...
    </entry>
    </ris>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).